OpenSSL の脆弱性 (CVE-2014-0224) による影響はありますか

いいえ、WebDrive のバージョン 10 以降では、OpenSSL を使用しておりません。

Microsoft 社の Cryptographic エンジンを利用しております。

どうぞ、安心して WebDrive をご利用ください。